/*-----------------   End Default Css By Amit Silori   ----------------------------------*/

*{margin: 0px; padding: 0px; box-sizing:border-box; }
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}  
a:active {text-decoration: none;}

body{	margin:0;	font-weight:400;overflow-x:hidden;  font-family: 'Lato', sans-serif; font-size:15px;	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

article{overflow: hidden;}
body a{	transition: 0.5s all ease;-webkit-transition: 0.5s all ease;color: #787878; -moz-transition: 0.5s all ease;	-o-transition: 0.5s all ease;	-ms-transition: 0.5s all ease; font-family: 'Roboto Condensed', sans-serif;}

/* CSS TOP MARGINS * -------------------------- */
.top-marg-0 {margin-top:0;}
.top-marg-1 {margin-top:10px;}
.top-marg-2 {margin-top:20px;}
.top-marg-3 {margin-top:30px;}
.top-marg-4 {margin-top:40px;}
.top-marg-5 {margin-top:50px;}

h1,h2,h3,h4,h5,h6{margin:0;	font-weight:400; }

h1{ font-size:36px; font-family: 'Roboto Condensed', sans-serif; color: #434343;}
h2{ font-size:26px; font-family: 'Roboto Condensed', sans-serif; color: #434343;}
h3{ font-size:20px; font-family: 'Roboto Condensed', sans-serif; color: #434343;}
h4{ font-size:18px; font-family: 'Roboto Condensed', sans-serif; color: #434343;}
h5{ font-size:15px; font-family: 'Roboto Condensed', sans-serif; color: #434343;}

p{font-weight: 400;  color: #787878; font-size: 15px;  line-height: 24px; margin: 0px 0 0 0; color:666; font-family: 'Roboto', sans-serif;}

ul,label{	margin:0;	padding:0;}

body a:hover{	text-decoration:none;}
html input[type="text"], input[type="email"], input[type="tel"], input[type="password"], select {border-radius: 8px;  height: 40px;  padding: 0 10px; box-sizing: border-box;   width: 100%; color: #777;border:1px solid #c5c2c2;	font-size: 13px;background:#fff;}
html select { padding: 0 11px;font-size:13px;}
html select option {font-size:14px;	font-weight:300;}
html textarea { padding:10px 10px; box-sizing: border-box;width: 100%; color: #999;border:1px solid #ddd;border-radius:2px;	font-size: 15px;}
html button, html input[type="button"]{  color: #fff;  display: inline-block;  padding: 13px 20px;  text-transform: uppercase;  font-size: 16px;
    border-radius:2px; border:none;	font-weight:600;height:50px;}
html button:hover, html input[type="button"]:hover{   color: #fff;}
html input:focus, select:focus, textarea:focus, button:focus {outline: none;}
.form-control:focus { color: #495057; background-color: #fff;  border-color: #42324d; outline: 0; box-shadow: 0 0 0 0.15rem rgb(66 50 77 / 57%);}
.form-control{font-size: 13px; height: 40px;border-radius: 8px;}
textarea.form-control {
    height: 85px;
}
.btn {font-size:15px;	padding: 10px 25px;	font-weight:400;	border-width:2px;	line-height:normal; text-transform: capitalize;}
.btn-primary {   color: #fff;  background-color: #0c93a7;  border-color: #0c93a7; border-radius: 30px; transition: .5s all;}
.btn-primary:hover, .btn-primary:focus {  color: #fff;  background-color: #42324d;  border-color:#42324d;}
.btn-primary2 {   color: #fff;  background-color: #071553;  border-color: #071553;}
.btn-primary2:hover, .btn-primary2:focus {  color: #fff;  background-color:#e05b1d;  border-color:  #e05b1d;}
.btn-primary-outline {  color: #fff; background-color: transparent; border-color: #0048a8;}
.btn-primary-outline:hover, .btn-primary-outline:focus { color: #fff; background-color: #333; border-color: #333;}
.btn-primary:focus, .btn-primary:focus { color: #fff; background-color: #333; border-color: #333;}
.btn-primary.focus, .btn-primary:focus { box-shadow: none;}
.btn-secondary {  color: #b63327; background: #fff; border-color: #fff; margin-right: 15px; border-radius: 30px; border-radius: 30px;}
.btn-secondary:hover, .btn-secondary:focus { color: #fff; background:#b63327; border-color: #fff;}
.btn-round {border-radius:25px;	padding:8px 25px;}
.text-uppercase{ text-transform:uppercase;}
.text-capitalize{ text-transform:capitalize;}

/*--HeaderS ection--*/
.container{ padding: 0px;}

/*--nav Section--*/
.img-fluid{width: 100%;}

/*-----------------   End Default Css By Amit Silori   ----------------------------------*/

/*--General CSS--*/
.section{ padding:4em 0;}
.title{font-size:34px; line-height:40px; color: #434343; font-weight:500; letter-spacing:-1; font-family: 'Roboto Condensed', sans-serif; margin: 0px; }

.title.white{color: #fff;}
p.sub-pera{color: #0c93a7; font-size: 18px;   font-family: 'Kaushan Script', cursive; font-style: italic; font-weight: 400;}
hr{height: 1px; width: 300px; background: #b63327;}
ul.navbar-nav.menubar li.nav-item.dropdown{transition: .5s all;}
ul.navbar-nav.menubar li.nav-item.dropdown:hover .dropdown-menu{ display: block; }
.navbar-brand{width: 5%;}
.back-gry{background: #f7f7f7;}
/*-- end General CSS--*/

/*-----------------   End Default Css By Amit Silori   ----------------------------------*/

.header-start{box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); background: #fff;}
.top-header{padding:8px 0;     background: #0c93a7;}
.left-header{float: left; vertical-align: middle;}
.right-header{float: right;  vertical-align: middle;}
.left-header span{display: inline-block; margin-right: 25px; color: #fff;}
.left-header span i{    font-size: 14px;
    padding: 7px;
    color: #42324d;
    background: #fff;
    border-radius: 50%; margin-right: 5px;}
.socials-icons i{font-size: 16px;padding: 8px;color: #42324A;background: #fff;border-radius: 50%;}
.socials-icons a{padding-right: 10px;}
/*navbar css start*/
nav.navbar { z-index: 1; padding: 0 15px;  background: #fff;}
.navbar-light .navbar-nav .active .nav-link{color: #fff; background: #0c93a7; font-weight: 600;}
.navbar-light .navbar-nav .nav-link{color: #000; font-weight: 400; padding: 23px 25px; font-size: 14px;}
.navbar-light .navbar-nav .nav-link:hover{color: #fff; background: #0c93a7;}
ul.menubar .dropdown-menu{background: #fff; padding: 0px; margin-top: -2px; overflow: hidden;}
ul.menubar .dropdown-menu a.dropdown-item{color: #333; font-size: 14px; font-weight: normal; padding: 11px; border-bottom: 1px solid #ddd;}
.dropdown-menu{min-width: 14rem;}
ul.menubar .dropdown-menu a.dropdown-item:hover{background: #0c93a7; color: #fff; padding-left: 18px; }
.header-start .newheader{ position: fixed;
    top: 0;left: 0;width: 100%;z-index: 99999999;color: #000;  transition: .3s;    box-shadow: 0px 0px 2px 0px #0000009e;}
.bg-second{background: #42324d; border-color: #42324d;}
/* end navbar css start*/
.title-box span{position: relative;}
.title-box span:before {
    position: absolute;
    left: -75px;
    bottom: 0px;
    width: 70px;
    height: 2px;
    background: #136a7a;
    content: '';
}
.title-box span:after {
    position: absolute;
    right: -75px;
    bottom: 0px;
    width: 70px;
    height: 2px;
    background: #136a7a;
    content: '';
}
/*start banner css*/
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 15%;
    left: 15%;
    z-index: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-caption h1.headline{color: #fff; text-shadow: 1px 3px 2px #000;  font-family: 'Roboto Condensed', sans-serif; font-size: 32px; font-weight: 600;}
.carousel-caption p{color: #fff;text-shadow: 2px 2px 2px #000; font-size: 18px;}
.carousel-indicators li{height: 10px; width: 10px; border-radius: 100%; border:1px solid #0c93a7;  opacity: 1;}
.carousel-indicators li.active{background-color: #42324d; border-color: #42324d;}
.carousel-indicators {    position: absolute;  right: 0;  bottom: -15px; left: 0; z-index: 15; display: -ms-flexbox; display: flex;  -ms-flex-pack: center; justify-content: center; padding-left: 0; margin-right: 15%; margin-left: 15%; list-style: none; background: #fff;  width: 9%; border-radius: 30px; margin: 0 auto; border:1px solid #ddd;padding: 8px;}
.carousel-overlay{background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #00000059 0%, #F2295B00 100%);
    position: absolute;
    width: 100%;
    z-index: 0;
    height: 100%; top: 0;}
.homeBtn a{margin-right: 10px;}
.carousel-item{position: relative;}
/*end banner css*/

/*welcome section css start*/
.welcome-text{padding: 4em 5em;}
.welcome-text .welcome-pera{margin-top: 2em;}
.icon-first{display: inline-block; margin: 15px 0; width: 31%; }
.icon-first span{ display: block; color: #434343;  font-family: 'Roboto Condensed', sans-serif; font-size: 16px; letter-spacing: -1;}
.welcome-icon{margin: 1.5em 0;}
/*end welcome section css*/


/*start benefits of yoga css*/
.benefits-yoga {background: #eff3f6;}
.benefits-ico{float: left; width: 25%}
.benefits-ico-text h3{margin-bottom: 10px;}
.benefits-ico-text{float: right; width: 75%;}
.benefits-text{margin-top: 2em;}
img.benefits-img{margin-top: 2em;}
.start-benefits{margin-top: 2em;}
/*end benefits of yoga css*/

/*start our Course Css*/
/*.our-course{background: url(../images/back.jpg) center fixed no-repeat; background-size: cover;}*/
.yoga-course{background: #fff;  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); margin-top: 3em; margin: 5px;}
.course-text{padding: 20px;}
.course-text h3{ margin-bottom: 20px; font-style: 22px; font-weight: 600; color: #0c93a7;}
.course-text p { margin-top: 12px; padding-top: 6px; border-top: 1px solid #ddd; color: #363232;}
.course-text a.btn{display: inline-block; }
.home-course-btn{margin-top: 6px; background: #eee;  padding: 1em;}
.home-course-btn span{float: left; display: inline-block; vertical-align: middle; margin-top: 10px;}
.home-course-btn a.btn{float: right; display: inline-block; vertical-align: middle;}

.our-course .owl-carousel .owl-nav .owl-next { position: absolute;top: 40%; right: -15px; padding: 0px; background: transparent; }
.our-course  .owl-carousel .owl-nav .owl-prev{position: absolute; top: 40%;left: -15px; padding: 0px; background: transparent;}
.our-course .owl-carousel .owl-nav .owl-next i, .our-course  .owl-carousel .owl-nav .owl-prev i{    background: #0c93a7; height: 40px; width: 40PX;
    line-height: 40px; transition: .5s all; border:1px solid #0c93a7; color: #fff;}

.our-course .owl-carousel .owl-nav .owl-next i:hover, .our-course  .owl-carousel .owl-nav .owl-prev i:hover{background: #000; border-color: #fff;}
.dropinImg{border-radius: 12px;}
/*end our course css*/

.corporate{background: #eee;}
.corporate .yoga-course{box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
    border-radius: 14px;}
.corporate .course-img img{border-radius: 14px;}
.corporate .course-text h3{color: #000; margin-bottom: 0px;}
.corporate .owl-carousel .owl-nav .owl-next { position: absolute;top: 40%; right: -15px; padding: 0px; background: transparent; }
.corporate  .owl-carousel .owl-nav .owl-prev{position: absolute; top: 40%;left: -15px; padding: 0px; background: transparent;}
.corporate .owl-carousel .owl-nav .owl-next i, .corporate .owl-carousel .owl-nav .owl-prev i{    background: #0c93a7; height: 40px; width: 40PX;
    line-height: 40px; transition: .5s all; border:1px solid #0c93a7; color: #fff;}
.corporate .owl-carousel .owl-nav .owl-next i:hover, .corporate  .owl-carousel .owl-nav .owl-prev i:hover{background: #000; border-color: #fff;}
.mobretreat{display: none;}
.course-highight-box{border:1px solid #ddd;}
.course-highight-inner{padding: 3em; position: relative; background: url(../images/kuhklu.png) no-repeat top; background-size: cover;}
.course-highight-inner:before{ content: ""; position: absolute; top: 0px; left: 0px; height: 100%; width: 100%; background-image: linear-gradient(#0c93a7, #000); opacity: .93; }
.course-highight-inner p{ font-size: 22px; line-height: 30px; margin-bottom: 42px; color: #fff; position: relative; z-index: 9; font-family: 'Roboto Condensed', sans-serif; }
.course-highight-inner a.btn{ position: relative; z-index: 9; color: #fff; }
.testimonial{background: #eee;}
.team-box{box-shadow:  0 2px 7px 0 #dcdcdc; padding:30px; background: #fff; border-radius: 8px;}
.team-img{padding: 10px 0px; border-bottom: 1px solid #f0e8e8; text-align: left;}
.img-name{margin-top: 10px; display: flex;align-items: center;}
#owl-review .quote img{width: 10%;}
#owl-review .quote {margin-bottom: 10px;}
.testimonial-left{padding: 1em; padding-top: 0;}
 .testimonial-left h5{color: var(--primary);}
 .testimonial-left h2{padding: 12px 0;}
.reviewMore{text-align: center; padding-top: 50px;}
.qoate{ display: inline;}
.img-review { width:18%;}
.img-review img{ border-radius: 50%; }
.img-review img{ color:#009462; font-size: 45px; }
.info-name{padding-left: 25px; text-align: left;}
.faq .card{margin-bottom: 10px;border-bottom: 1px solid #dfdfdf!important; border-radius: 6px;}
.faq .card-header{background: #fff; padding: 0px;}
.faq .btn{font-size: 20px;color: #000; padding: 20px; height: 70px; background: #0c93a7;    color: #fff;}
.faq .btn:hover ,.faq .btn:focus{text-decoration: none;}
.faq .collapsed{background: #fff; color: #000;}

.testimonial .owl-carousel .owl-nav .owl-next { position: absolute;top: 40%; right: -15px; padding: 0px; background: transparent; }
.testimonial  .owl-carousel .owl-nav .owl-prev{position: absolute; top: 40%;left: -15px; padding: 0px; background: transparent;}
.testimonial .owl-carousel .owl-nav .owl-next i, .testimonial  .owl-carousel .owl-nav .owl-prev i{    background: #0c93a7; height: 40px; width: 40PX;
    line-height: 40px; transition: .5s all; border:1px solid #0c93a7; color: #fff;}

.testimonial .owl-carousel .owl-nav .owl-next i:hover, .testimonial  .owl-carousel .owl-nav .owl-prev i:hover{background: #000; border-color: #fff;}

/*retreat css*/
.retreatSec .owl-carousel .owl-nav .owl-next { position: absolute;top: 40%; right:0px; padding: 0px; background: transparent; }
.retreatSec  .owl-carousel .owl-nav .owl-prev{position: absolute; top: 40%;left: 0px; padding: 0px; background: transparent;}
.retreatSec .owl-carousel .owl-nav .owl-next i, .retreatSec  .owl-carousel .owl-nav .owl-prev i{    background: #0c93a7; height: 30px; width: 30PX;
    line-height: 30px; transition: .5s all; border:1px solid #0c93a7; color: #fff;}

.retreatSec .owl-carousel .owl-nav .owl-next i:hover, .retreatSec  .owl-carousel .owl-nav .owl-prev i:hover{background: #000; border-color: #fff;}

/*gallery css strat*/
/*.our-gallery.section{padding-bottom: 0px;}*/
.gallery-start{margin-top: 2em;}
.course-highight{background: #eee;}
.course-highight-box2{background: #fff; border:1px solid #ddd; padding: 3em; transition: .5s all;}
.course-highight-box2 b{font-size: 22px; margin-bottom: 9px; font-family: 'Roboto Condensed', sans-serif; display: block; transition: .5s all;}
.course-highight-box2 p{transition: .5s all;}
.course-highight-box2:hover{background: #42324d; border-color: #42324d;}
.course-highight-box2:hover b {color: #fff;}
.course-highight-box2:hover p {color: #fff;}


.regular-box{background-color: #fff;
    border-radius: 12px;
    padding: 8px;
    margin-bottom: 30px;     box-shadow: 1px 1px 10px rgb(220, 220, 220);}
.regular-box b{padding-top: 10px; font-size: 22px; margin-bottom: 4px; font-family: 'Roboto Condensed', sans-serif; display: block; transition: .5s all;}
.regular-box p{transition: .5s all; text-align: justify;     padding: 0px 8px;}
.content-new{display: none;}
.show_hide_new{font-weight: bold;}
/*.regular-box:hover{background: #42324d; border-color: #42324d;}
.regular-box:hover b {color: #fff;}
.regular-box:hover p {color: #fff;}*/

.gallery-start .row > .gallery-start .column {
/*  padding: 0 8px;*/
}

.gallery-start .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.gallery-start .column {
  float: left;
  width: 24%;
}

/* The Modal (background) */
.gallery-start .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 20px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0, 0.5);
  z-index: 99999999;
}

/* Modal Content */
.gallery-start .modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 60%;
  max-width: 1200px;
}

/* The Close Button */
.gallery-start .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 255px;
    font-size: 23px;
    font-weight: normal;
    opacity: 1;
    background: #ef1d3d;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 1;
}

.gallery-start .close:hover,
.gallery-start .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  color: #fff;
}

/* Hide the slides by default */
.gallery-start .mySlides {
  display: none;
}

/* Next & previous buttons */
.gallery-start .prev,
.gallery-start .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.gallery-start .next {
  right: 0;
  border-radius: 3px 0 0 3px;
  background: rgba(0, 0, 0, .5);
}
.gallery-start .prev{ background: rgba(0, 0, 0, .5);}

/* On hover, add a black background color with a little bit see-through */
.gallery-start .prev:hover,
.gallery-start .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.gallery-start .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.gallery-start .caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.gallery-start img.demo {
  opacity: 0.6;
  width: 100%;
}

.gallery-start .active,
.gallery-start .demo:hover {
  opacity: 1;
}

.gallery-start img.hover-shadow {
  transition: 0.3s;
  width: 100%;
}

.gallery-start .hover-shadow:hover {
}
.column.front-img {overflow: hidden; position: relative; cursor: pointer; transition: .5s all;     margin: 5px;}
.column.front-img img{transition: .5s all; height: 200px; object-fit: cover;}
.column.front-img:hover img{ transform: scale(1.2) rotate(.5deg); transition: .5s all; }
.gallery-overlay{ position: absolute; background: rgba(255, 255, 255, .2); padding: 100px 20px; text-align: center; top: 12px; height: 90%; width: 90%; left: 12px; transition: .5s all; border:1px solid #fff;}
.gallery-overlay i{ font-size: 30px; color: #fff; text-shadow: 2px 2px 2px #787878; transition: .5s all;}
.column.front-img:hover .gallery-overlay {display: none;}
.column.front-img:hover .gallery-overlay i{display: none;}
/*gallery css end*/

.yoga-teacher-box{ margin-top: 2em; border:1px solid #aaa; transition: .5s all; }
.yoga-teacher-box-text{padding: 1.5em;}
.yoga-teacher-box-text a b{display: block; color: #434343; font-size: 18px; margin-bottom: 2px;  font-family: 'Roboto Condensed', sans-serif;  transition: .5s all;}
.yoga-teacher-box-text p{font-size: 14px;}
.yoga-teacher-box-text a b:hover{color: #0c93a7;}
.yoga-teacher-box img{height: 270px; object-fit: cover; }

.our-teacher .owl-carousel .owl-nav .owl-next { position: absolute;top: 40%; right:-15px; padding: 0px; background: transparent; }
.our-teacher  .owl-carousel .owl-nav .owl-prev{position: absolute; top: 40%;left: -15px; padding: 0px; background: transparent;}
.our-teacher .owl-carousel .owl-nav .owl-next i, .our-teacher  .owl-carousel .owl-nav .owl-prev i{    background: #0c93a7; height: 30px; width: 30PX;
    line-height: 30px; transition: .5s all; border:1px solid #0c93a7; color: #fff;}

.our-teacher .owl-carousel .owl-nav .owl-next i:hover, .our-teacher  .owl-carousel .owl-nav .owl-prev i:hover{background: #000; border-color: #fff;}
/*.start-yoga-teacher .col-md-3, .start-yoga-teacher .col-lg-3{padding: 0px;}*/
/*news event css*/
.our-blog{background:#eff3f6;}
.blog-box{background: #fff; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);margin-top: 2em;}
.blog-start{margin-top: 1em;}
.blog-img{float: left; width: 36%; margin-right: 15px;}
.blog-text{ padding: 15px;}
.blog-text h4{margin-bottom: 5px; font-size: 20px;}
.blog-text small{color: #9c9c9c;}
.blog-text small i{font-size: 18px; margin-right: 5px;}
.blog-text p{margin: 5px 0;}
/*end news event css*/

/*footer css start*/
.main-footer{background: #222;}
.footer-box img{width: 22%; margin-bottom: 15px;}
.footer-box h4{color: #eee; margin-bottom: 15px;}
.footer-box ul{padding: 0px}
.footer-box ul li{list-style: none;}
.footer-box ul li a{display: block; padding: 5px 0; border-bottom:1px solid #787878; transition: .5s all;}
.footer-box p, .footer-box ul li a{color: #b7b6b6; transition: .5s all; width: 100%; padding-bottom: 10px;} 
.footer-box ul li a:hover{color:#0c93a7; }
.footer-box ul li a:hover i{margin-right: 8px;}
.footer-box ul li a i{ margin-right: 5px; transition: .5s all; }
.footer-box b{color: #0c93a7  ; display: block;}
.footer-social{margin-top: 15px;}
.footer-social a i{color: #fff; height: 45px; width: 45px; line-height: 45px; text-align: center; margin-right: 8px; border-radius: 8px; transition: .5s all;}
.footer-social a i:hover{color: #fff; background:#0c93a7; border-color: #0c93a7; }
.copy-footer{padding: 12px;background: #111; }
.copy-footer i{color: #fff;}
.copy-footer a{color: #fff;}
.copy-footer p{color:#b7b6b6; font-size: 14px; }
.fix-social {
  position: fixed;
  left: 40px;
  bottom: 20px;
  z-index: 999;
}

.fix-social a i {
  height: 50px;
    width: 50px;
    font-size: 31px;
    text-align: center;
    border-radius: 100%;
    overflow: hidden;
    transition: .5s all;
   
    color: #fff;
    padding: 9px 
}

.fix-social a {
  display: block;
  margin: 5px 0;
}
   .fix-social a{  background: #129809;
    max-width: 60px;
    max-height: 60px;
    padding: 14px;
    border-radius: 100%; animation-name: pulse; animation-duration: 1.5s; animation-timing-function: ease-out;
    animation-iteration-count: infinite; transition: all 0.3s;}

    .fix-social .background-insta{background: linear-gradient(to right,#833ab4,#fd1d1d,#fcb045);animation-name: pulses; }

   @keyframes pulse {  
 50% {
    box-shadow:  0 0 0 0 #1ea10e;
    scale: 0.9;
}

   100% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    scale: 1;
}
}
@keyframes pulses {  
 50% {
    box-shadow:  0 0 0 0 #8f0ea17d;
    scale: 0.9;
}

   100% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    scale: 1;
}
}
/*end footer css*/

#formModal{z-index: 99999999}
.formImgoverlay{position: absolute; top: 0; box-shadow: inset 0 0 0 1000px #00000030; width: 100%; height: 100%;}
.modal-title{color: #000;}
.modalLeftimg{object-fit: cover; width: 100%; height: 100%;}

.fa-facebook{background:#1a4790; }
 .fa-twitter{background: #1c9deb }
.fa-whatsapp{background: #0bb365;}
 .fa-linkedin-in{background: #4c6ef5;}
.fa-instagram{background:linear-gradient( 10deg,#efa513,#9007dc); }
 .fa-pinterest-p,  .fa-youtube{background:#c62026; }
 .fa-tripadvisor{background: #00aa82;}


/*start inner banner */
.inner-banner{background: url(../images/inner-banner.jpg) no-repeat  center; background-size: cover; padding: 7em 0; }
.inner-banner .title{font-weight: 600;}
.inner-banner-bottom small{font-size: 16px; color: #fff;}
.inner-banner-bottom a{color: #fff;}
.inner-banner-bottom{background: #0c93a7; padding: 12px 0;}
.inner-banner-bottom i{margin: 0 8px; font-size: 13px;}
/*end inner banner css*/


/*start course page css*/
.course-left-side .carousel-control-prev-icon, .course-left-side .carousel-control-next-icon{background: transparent;}
.course-left-side .carousel-control-prev-icon i, .course-left-side .carousel-control-next-icon i{    height: 40px; width: 40px;line-height: 40px;text-align: center;
    border-radius: 100%; border: 1px solid #fff; background: rgba(0, 0, 0, .5);}

.course-left-side .carousel-control-prev, .course-left-side .carousel-control-next{opacity: 1;}
.course-left-side .carousel-control-prev{  width: 10%; }
.course-left-side .carousel-control-next{ width: 15%;}
.about-course p{margin-top: 10px;}
.course-details{padding: 30px; border:1px solid #ddd; box-shadow: 0px 0px 5px 3px #0000002e; margin-bottom: 2em; border-top-right-radius: 30px; border-bottom-left-radius: 30px; background: #fff; overflow: hidden;}
.course-details .title{padding: 10px; ; line-height: 26px; font-size: 22px; color: #fff; background: #333; text-align: center; margin-bottom: 12px;}
.course-details ul li span{ float: right; }
.course-details ul li{padding: 10px 0; border-bottom: 1px solid #ddd; list-style: none; font-weight: 600;}
.course-price-box{padding: 15px; background: #eee;display: inline-block; width: 100%; margin: 5px 2px; }
.course-price-box strong{font-size: 25px;font-family: 'Roboto Condensed', sans-serif; color: #0c93a7;}
.course-price-box p{color: #000;}
.price-note { display: block;margin-top: 10px; text-align: center; font-size: 12px; line-height: 16px;  }
.course-details a.btn {display: block; width: 100%; background: #eee; border:1px solid #333; margin-top: 20px; border-radius: 30px;}
.course-details a.btn:hover{background: #0c93a7; color: #fff;}
.about-course-box {display: inline-block;width: 100%; margin-right: 10px; margin-top: 15px;}
.about-course-box  p{text-align: justify;}
.about-course-box b{font-size: 20px;font-family: 'Roboto Condensed', sans-serif; }
.course-page-text p{margin-top: 10px; text-align: justify;}
.course-page-text{background: #444; padding: 3em;}
.course-page-text p, .course-page-text h2{color: #fff;}
.course-page-text h2{font-size: 22px; color: #0c93a7;}
.course-page-text2 h2{font-size: 22px; margin-bottom: 12px; }
.class-table{ background: url(../images/table-bg.webp) center no-repeat; background-size: cover; text-align: center;}
.class-table-start table.table{    background: #fff; width: 88%; margin: 0 auto; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}
.class-table-start{margin-top: 3em;}
table.table th{background:#333; border-left: 1px solid #ddd; color: #fff;}
.yoga-cost-box{    border: 1px solid #ddd;  padding: 2em; background: #fff; border-radius: 40px; margin-top: 3em; box-shadow: 0px 0px 5px 3px #0000002e;}
.yoga-cost-box h4{color: #333; font-size: 22px; font-weight: 600; margin-bottom: 12px; }
.yoga-cost-box p {margin-top: 10px; display: inline-block; width: 48%;}
.yoga-cost-box a{margin-top: 10px;}
.yoga-cost-box p span{color: #c75889;}
.extra-cost button.btn{width: 100%; background: #55abe3; border:1px solid #ddd;color: #fff; font-weight: 600; margin-top: 20px; font-size: 16px; text-transform: capitalize; }
.extra-cost button.btn.btn02{background: #c75889; }
.extra-cost button.btn i{float: right;}
.extra-cost button.btn:focus{border:1px solid #ddd; box-shadow: none;}
.extra-cost p{padding: 8px 0 8px 0;}
.extra-cost p i{color:#55abe3; margin-right: 8px; }
.yoga-cost.retreat-cost{background:#F0F9F8; }
.cost-list{ float: left;    width: 86%;}
.yoga-cost-box p strong{color: #0c93a7;}
.overview-box{padding: 3em; text-align: justify;box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%); background: #fff;}
.line-dark {height: 5px; width: 100%; background: #0c93a7; }
.line-xs { margin: 4px 0 20px; border-bottom: 3px solid #EEE; border-bottom-color: rgb(238, 238, 238);    position: relative;}
.line-xs::after { top: 100%; left: 30px; border: solid transparent;  content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(51,51,51,0); border-top-color: #EEE; border-width: 8px; margin-left: -8px; z-index: 1; background: none;}
.line-dark::after { border-top-color:#0c93a7;}
.overview-box h4{font-size: 22px; margin-bottom: 12px;}
.we-offers .col-md-6{padding: 0px;}
.we-offers-text{padding: 3em; text-align: justify;}
.we-offers-text h2{margin-bottom: 12px;}
.yttc-list ul {list-style: none; text-align: left;}
.yttc-list ul li {
    padding: 5px;
    font-size: 16px;
}
.yttc-list .list-icon img {
    width: 2%;
    margin-right: 4px;
}
.reason-box {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 20px;
    padding: 20px 15px;
    margin-bottom: 30px;
    text-align: center;
}
.reason-box .reason-img img {
    max-width: 70px;
    margin: auto;
}
.reason-box h3 {
    font-size: 22px;
   padding: 8px 0px;
}
.whychoose .yttc-list{padding: 3em 0em;    padding-left: 2em;}
.whychoose .yttc-list .list-icon img{    width: 4%;}
.whychoose .yttc-list ul li{padding: 10px 0;
    font-size: 18px;}
.priceTitle{color: #000;
    font-size: 16px;
    font-weight: 500;}
/*end course page css*/

/*start about page css*/
.about-page-text{text-align: justify; }
.about-page-text{padding: 3em; box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%); margin-right: -50px; z-index: 9 ; position: relative; background: #fff; margin-top: 5em;}
.about-page-text .title{margin-bottom: 12px;}
.enquiry-box{padding: 2em; background: #fff; background: url(../images/about-enquiry-bg.jpg) no-repeat ; background-size: cover;}
.enquiry-box.enquiry-box2{background: #fff;  box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%);}
.enquiry-box strong{font-size: 27px; line-height: 45px; margin-bottom: 10px; display: block; color: #fff;font-family: 'Roboto Condensed', sans-serif; }
.enquiry-box p{ color: #fff; text-align: justify; }
.enquiry-box.enquiry-box2 p{ color: #333; }
.enquiry-box.enquiry-box2 strong{ color: #333; }
.enquiry-box-inner{padding: 1em}
.enquiry-box a.btn {background: transparent; border-color: #fff; color: #fff; display: block; margin-top: 24px;}
.enquiry-box a.btn:hover{background: #333; border-color: #333;}
.about-page-course-text{padding-top:7em; text-align: justify;}
.what-we-do-text{padding: 3em; background: #fff; width: 55%; float: right; margin-bottom: 4em; text-align: justify;}
.what-we-do-text h2{margin-bottom: 12px;}
.what-we-do{background: url(../images/about-bg.jpg) no-repeat center; background-size: cover;}
.start-exp{padding: 3em; background: #fff; box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%); text-align: justify;}
.start-exp h3{margin-bottom: 12px;}
.about-page{position: relative;}
.about-page::before {position: absolute; left: -447px; top: -144px; width: 990px; height: 1008px;background-image: url(../images/background-left.png.webp);    content: ""; z-index: -1;}
.about-page::after { position: absolute; right: -120px; bottom: 0; width: 459px; height: 504px;background-image: url(../images/background-right.png.webp);    content: "";    z-index: -1;}
.alliance-img{display: flex;}
/*end about page css*/

/*start contact page css*/
.contact-page-form .form-control{margin-bottom: 8px; border-radius: 0px;}
.contact-page-form form{margin-top: 2em;}
.contact-page-form {padding: 3em; background: #f5f6f6; box-shadow: 0px 0px 5px 3px #0000002e;}
.contact-page-form form input.btn{border-radius: 0px;}
.contact-page-details p i{float: left;width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; border:1px solid #aaa; color: #0c93a7; display: inline-block; vertical-align: top;}
.contact-page-details p span{display: inline-block; width: 80%; float: right; vertical-align: top;}
.contact-page-details p span b{display: block; text-transform: uppercase;}
.contact-page-details{padding: 2em; box-shadow: 0px 0px 5px 3px #0000002e; background: #f5f6f6;}
.contact-page-details p {margin-top: 33px;}
/*end contact page css*/











/*start about teachers section*/
.teachers-div .row{    background: #dddddd66;
    margin-top: 30px;
    box-shadow: 0 0 1px 0px #000000a1;}
.teachers-div .col-md-4{padding: 0;}
.text-tech{padding: 35px;}
.text-tech .teach-title{margin: 10px 0;}
.text-tech b{margin-bottom: 8px;display: block;}

/*start form css from here */
.registration form{background:#f3f3f3;padding: 3em;box-shadow: 0px 0px 3px 3px #0000002e; border-radius: 10px;}
.registration .form-control{margin: 10px 0;}
.registration input.form-control {height: 44px;}
.mrgn{margin:  30px 40%;}

/*start media css from here*/










 @media (max-width: 1024px) { 
.navbar-light .navbar-nav .nav-link {padding: 10px 17px;}
.top-header {padding: 5px 0;}
.welcome-text {padding: 5em 3em;}
.course-highight .col-md-3{width: 50%;max-width: 50%;flex: 50%;}
.course-highight-box2{margin-top: 30px;}
.course-highight-box { margin-top: 30px;}
.benefits-ico-text {float: right;width: 68%;}
.blog-img img{height: 230px;}
.about-page-text{margin: 0;}
.about-page .col-md-5, .about-page .col-md-7 {width: 50%;max-width: 50%;flex: 50%;}
.about-page-course-text { padding-top: 4em;}
.about-course-box{margin-top: 60px;}
.course-price-box{width: 45%;}
}


 @media (max-width: 768px) { 
  .carousel-caption {bottom: 25%;}
  .welcome .col-md-6{width: 100%;max-width: 100%;flex: 100%;}
  .start-benefits .col-md-4{width:100%;max-width: 100%;flex: 100%;}
  .benefits-ico { float: left; width: 15%;}
  .benefits-ico-text {float: right;width: 83%;}
  .start-yoga-teacher .col-md-3{width: 50%;max-width: 50%;flex: 50%;}
  .our-course .col-md-4{width: 100%;flex: 100%;max-width: 100%;}
  .footer-social a i{margin-top: 20px;}
  .blog-img img {height: 279px;}
  .about-page .col-md-5, .about-page .col-md-7 {width: 100%;max-width: 100%;flex: 100%;}
  .course-page .col-md-8, .course-page .col-md-4{width: 100%;flex: 100%;max-width: 100%;}
  .course-details{margin-top: 30px;}
  .we-offers .col-md-6{width: 100%;flex: 100%;max-width: 100%;}
  .we-offers-img{margin-top: 20px;}
  .course-page-content .col-md-6 {width: 100%;flex: 100%;max-width: 100%;}
  .contact-page .col-md-8,.contact-page .col-md-4{width: 100%;max-width: 100%;flex: 100%;} 
  .img-tech img{height: 391px;}
  .gallery-start .column{    width: 23%;}
  .cost-list{width: 100%;}
  .carousel-caption h1.headline{font-size: 36px;}
}



@media (max-width: 670px) { 
  .carousel-caption { bottom: 0%;}
  .right-header{display: none;}
  .left-header span{margin-right: 60px;}
  .footer-box{margin-top: 30px;}
  .carousel-caption h1.headline {font-size: 32px;}
  .what-we-do-text{width: 100%;max-width: 100%;flex: 100%;margin-top: 40px;}
  .enquiry-box.enquiry-box2 {margin-top: 30px;}
  .img-tech img{height: auto;}
  /*.navbar-light .navbar-toggler-icon{filter: invert(1);}*/
  .navbar-brand{width: 7%;}
  .blog-img img{height: 210px; object-fit: cover;}
  .faq .btn{font-size: 18px;padding: 8px;height: 55px;}
  .section{    padding: 3em 0;}
  .footer-box img{    width: 20%;}
  .about-course-box{margin-top: 10px;}
  .course-page-text{padding: 1em}
}


@media (max-width: 640px) { 

 }

@media (max-width: 576px) { 
  .carousel-indicators {width: 20%;}
  .course-highight .col-md-3{width: 100%;max-width: 100%;flex: 100%}
  .container{padding: 0 15px;}

.left-header {float: none;vertical-align: middle;text-align: center;}
.right-header {float: none;vertical-align: middle;text-align: center;}
.left-header span {margin-right: 40px;}
.navbar-brand {width: 7%;}
.carousel-caption h1.headline {font-size: 26px;}
 .start-yoga-teacher .col-md-3{width: 100%;max-width: 100%;flex: 100%;}
.blog-img img { height: 200px;}
.title{    font-size: 30px;}
.sub-pera{font-size: 22px;}
.welcome-text{        padding: 3em 2em;}
.regular-box b{font-size: 20px;}
.gallery-start{    margin-top: 1em;}
.gallery-start .column{        width: 48%;}
#owl-review .quote img{    width: 6%;}
.team-box{    padding: 18px;}
.img-review{width: 12%;}
.yoga-teacher-box img{height: 300px;
    object-fit: cover;
    object-position: top;}
.blog-img img{        height: 206px;}
.faq .btn{font-size: 16px;}
.course-price-box{width: 100%;}
.alliance-img{flex-direction: column;}
#formModal .col-5{display: none;}
}

@media (max-width: 480px) { 
  .navbar-brand {width: 10%;}
  .blog-img img {height: 230px;}
  .benefits-ico-text {float: right;width: 78%;}
  .benefits-ico {float: left;width: 10%;}
  .left-header span { margin-right: 10px;}
  .carousel-caption h1.headline {font-size: 18px;}
  .about-page-course{margin-top: 20px;}
  .text-tech {padding: 10px ;}
  .icon-first{width: 32%;}
  .top-header{display: none;}
  .title{font-size: 26px; line-height: 32px;}
  .sub-pera{font-size: 18px;}
  .benefits-text{margin-top: 1em;}
  .yoga-teacher-box-text{    padding: 0.5em;}
  .footer-box img{width: 18%;}
  .gallery-start .column{width: 47%;}
  .footer-social a i{margin-top: 0px;}
  .what-we-do-text{    padding: 2em; margin-bottom: 2em;}
  .start-exp{    padding: 2em;}
  .about-page-course-text{        padding-top: 1em;}
  .enquiry-box strong{font-size: 20px;
    line-height: 26px;
    margin-bottom: 5px;}
    .about-page-text{padding: 2em;}
    .course-highight-box2{padding: 1.5em;}
    .home-course-btn{    margin-top: 5px;}
    .yoga-course{    margin-top: 2em;}
    .team-box{        padding: 18px 30px;}
    .teachers-div .row{margin: 18px 0px;}
    .contact-page-form{    padding: 2em;}
    .inner-banner{padding: 5em 0;}
    .contact-page-details p span{    width: 85%;}
    .contact-page-details p{    margin-top: 24px;}
    .google-map iframe{height: 230px;}
    .registration form{    padding: 1em;}
    .mrgn{margin: auto;}
    .footer-box{margin-top: 20px;}
    .menubar{padding: 12px 0;}
    .about-course-box{margin-top: 10px;}
    .course-price-box{width: 100%;}
    .course-page-text{padding: 18px;}
    .cost-list{width: 100%;}
    .whychoose .yttc-list ul li{    font-size: 16px;}
    .yoga-cost-box h4{    font-size: 20px;}
    .course-page-text p{margin-top: 0px;}
    .enquiry-box{padding: 1em;}
    .text-tech .teach-title{margin: 4px 0; font-size: 22px;}
    .homeBtn a{    padding: 10px 10px;}
    .carousel-item img{height: 330px; object-fit: cover;}
     .carousel-caption {
    width: 75%;}
    .carousel-indicators{width: 29%;}
    .fix-social a{max-width: 50px;max-height: 50px;padding: 12px;}
    .mobretreat{display: block;}
    .webretreat{display: none;}
 }

 @media (max-width: 430px) {
  .homeBtn a{padding: 9px 6px;    margin-right: 2px;}
 }

@media (max-width: 400px) { 
  .benefits-ico-text {float: right;width: 73%;}
  .benefits-ico {float: left;width: 8%;}
  .carousel-caption {
    bottom: 0%; width: 85%; left: 8%;}
    .left-header span {margin: 0px;}
    .about-page-text h2{text-align: left;}
    .icon-first{width: 25%;
        margin: 12px;}
  .blog-img{float: none;width: 100%;    margin-right: 15px;}
  .footer-box{margin-top: 0px;}
  .footer-box h4{margin-bottom: 10px;
    margin-top: 15px;}
  .regular-box b{font-size: 18px;}
  .course-page-text h2{font-size: 20px;}
  .course-page-text2 h2{font-size: 20px;margin-bottom: 0px;}
  .whychoose .yttc-list{padding: 1em 0em;  padding-left: 1em;}
  .reason-box{padding: 12px 15px; margin-bottom: 24px;}
.homeBtn a{padding: 9px 6px;    margin-right: 2px;}

 }

 @media (max-width: 375px) { 
.welcome-text{padding: 2em 1em;}
.course-details{    padding: 20px;}
.icon-first img{    width: 90%;}
    .homeBtn a {
        padding: 5px 3px;
        margin-right: 2px;
    }
 }

 @media (max-width: 320px) { 
.yoga-cost-box p{    width: 100%;}
.reason-box h3{font-size: 20px;}
.reason-box .reason-img img{max-width: 50px;}

 }







/*min width screen size*/

